httpd24

HTTP server
https://httpd.apache.org/

Current version
2.4.27

httpd24 requires the following formulae to be installed:
openssl 1.0.2l SSL/TLS cryptography library
pcre 8.41 Perl compatible regular expressions library
zlib 1.2.11 General-purpose lossless data-compression library
nghttp2 1.26.0 HTTP/2 C Library

Reverse dependencies

The following formula requires httpd24 to be installed:
mod_security 2.9.2 Open Source Web application firewall

Formula history

ilovezfs httpd24 2.4.27
Kevin Abel httpd24 2.4.26
FX Coudert httpd24: import homebrew/dupes into core.
Kevin Abel httpd24 2.4.25
Jan Viljanen httpd24: Fix code style
Jan Viljanen httpd24: update bottle
Jan Viljanen httpd24: update bottle for Sierra
Kevin Abel httpd24 2.4.23
Kevin Abel httpd24: Clean up plist related caveats
Kevin Abel httpd4: Fix audit and add support for mod_http2 and mod_ldap
Show all revisions of this formula